@import "../betsy_johnson/style.css";
#label {
  font-size: 20px; /* compress label a bit */
}
body.index #main .desc { /* shrink notecard a bit */
  padding: 0.5em 1.5em;
}
body.index #photo .paperclip { /* move paperclip up */
  bottom: 290px; right: 36px;
}
#folder {
  background-image: url("orange-seamless-swatch.jpg");
}
#footer {
  background-image: url("bottom-tile.png");
}
#sidebar {
  /* add nice left side border */
  width: 60px; left: 50px;
  background: url('left-side-border.png')repeat-y;
}
#main {
  /* make space for left side border */
  padding-left: 120px;
}
body.index .materials .okla_holmes_a {
  background: url("../okla_holmes_a/icon.png") no-repeat 0 6px;
}
body.index .materials .okla_holmes_a.unsolved {
  background-image: url("../okla_holmes_a/icon-unsolved.png");
}
body.index .materials .charles_lutwidge_dodgson {
  background: url("icon.png") no-repeat;
}
body.index .materials .charles_lutwidge_dodgson.unsolved {
  background-image: url("icon-unsolved.png");
}
body.puzzle #main h1 {
  background: url("icon.png") no-repeat 0 0;
  padding-left: 45px;
  min-height: 62px;
  padding-top: 5px;
  margin-bottom: -15px;
}
@media print {
  #sidebar { display: none; }
  #main { padding-left: 0; }
  body.puzzle #main h1 {
    background: transparent;
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 0;
    min-height: 0;
  }
}
